<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rrfkIQcGEe-90sKNSFl1yg" id="_rrfkIAcGEe-90sKNSFl1yg" label="HiveFilterRow" version="0.1" item="_rrfkIwcGEe-90sKNSFl1yg">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_rrgyQAcGEe-90sKNSFl1yg" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rrgyQQcGEe-90sKNSFl1yg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rrgyQgcGEe-90sKNSFl1yg" key="created_date" value="2024-04-30T17:31:15.428+0200"/>
    <additionalProperties xmi:id="_rrgyQwcGEe-90sKNSFl1yg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rrgyRAcGEe-90sKNSFl1yg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rrgyRQcGEe-90sKNSFl1yg" key="modified_date" value="2024-04-30T17:31:15.428+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rrfkIgcGEe-90sKNSFl1yg" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rrfkIwcGEe-90sKNSFl1yg" property="_rrfkIQcGEe-90sKNSFl1yg" state="_rrfkIgcGEe-90sKNSFl1yg" system="true" eltName="Hive">
    <content href="HiveFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
